Subject: bug#51559: Webkit fails to build

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 04 Nov 2021 20:59:05 +0100

Hi,

Am Donnerstag, den 04.11.2021, 14:23 -0400 schrieb Maxim Cournoyer:
> Note that on the core-updates-frozen-batched-changes branch webkitgtk
> (with libsoup2 or 3) could still be built with GCC (version 10).
Should we try building webkitgtk and its dependants with GCC 10 on
master or should we rather wait for the core-updates-frozen merge?  Do
we have an ETA?

CC'd lfam due to security relevance

Cheers